<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <title>500 webpage</title>
</head>
<body>
   <h1>Oops!</h1>
   <h2>500 Internal error</h2>
   <h3><a href="{% url 'front_end:home' %}">Anime Central</a></h3>
</body>
</html>